<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Bootstrap Components</title>

</head>

<body>
    <!-- Start of Nav Bar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">CHEN</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">About me<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Tool</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- End of Nav Bar -->

    <!-- Main Content Section Start -->
    <div class="container-fluid text-center">
        <div class="row">
            <!-- Start Side Navbar -->
            <div class="card col-xl-2 d-none d-xl-block p-0">
                <div class="accordion" id="accordionExample">

                    <!-- Start Project -->
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button"
                                    data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                                    aria-controls="collapseThree">
                                    Projects
                                </button>
                            </h2>
                        </div>

                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style: none;">
                                    <li><a href="#">HTML</a></li>
                                    <li><a href="#">Bootstrap</a></li>
                                    <li><a href="#">Nodejs</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- End Project -->

                    <!-- Start services -->
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button"
                                    data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                                    aria-controls="collapseTwo">
                                    Services
                                </button>
                            </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style: none;">
                                    <li><a href="#">FrontEnd Design</a></li>
                                    <li><a href="#">BackEnd Design</a></li>
                                    <li><a href="#">Fullstack Design</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!--  End services-->

                    <!-- Start Tool-->
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse"
                                    data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Tool
                                </button>
                            </h2>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style: none;">
                                    <li><a href="#">Core Tool</a></li>
                                    <li><a href="#">Other Tool</a></li>
                                </ul>
                            </div>
                        </div>
                    </div> <!-- End Tool-->
                </div>
            </div>
            <!-- End of Side Navbar -->

            <!-- Start of Side Content Section -->
            <div class="col-xl-10 p-0">

                <!-- Start Profile Section -->
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <img class="mt-5 mt-md-0 rounded-circle" src="../../project/imgs/IMG_4679 2.JPG" width="250"
                        alt="myself">
                    <h1>Chen</h1>
                    <h3>Fullstack Developer</h3>

                    <div class="row mt-5">
                        <!-- space before  -->
                        <div class="offset-md-2 col-md-8">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                Distinctio quia doloribus incidunt dolor, praesentium alias culpa
                                voluptatum quisquam voluptatibus ex natus dignissimos vero? Id at odio nobis non facilis
                                iste.
                            </p>
                        </div>
                    </div>

                    <!-- Start Carousel -->
                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>First slide label</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Second slide label</h5>
                                            <p>Some representative placeholder content for the second slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://place-puppy.com/500x300  " class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Third slide label</h5>
                                            <p>Some representative placeholder content for the third slide.</p>
                                        </div>
                                    </div>
                                </div>
                                <button class="carousel-control-prev" type="button"
                                    data-target="#carouselExampleCaptions" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button"
                                    data-target="#carouselExampleCaptions" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <!-- End of Carousel -->

                </div>
                <!-- End of Profile Section -->

                <!-- Start of Projects Section -->
                <div class="bg-secondary text-light min-vh-100 p-5">
                    <h2 class="mb-3">Other Projects</h2>

                    <!-- Start of other Projects Section -->
                    <div class="p-md-5 d-flex justify-content-center">
                        <!-- Start of HTML Card -->
                        <!-- 4 col will occupy in xl screen, 12col will occupy in sm screen
                                xl-0 mb will become 0 -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img class="img-fluid"
                                    src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg "
                                    alt="HTML">
                                <h5 class="card-title">HTML</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a href="#" class="card-link">Link to Project</a>
                            </div>
                        </div>
                        <!-- End of HTML Card -->

                        <!-- Start Bootstrap -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                            <div class="card-body">
                                <img class="img-fluid" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" alt="">
                                <h5 class="card-title mt-3">Bootstrap</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a href="#" class="card-link">Link to project</a>

                            </div>
                        </div>
                        <!-- End BootStrap -->

                        <!-- Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img class="img-fluid"
                                    src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                                    alt="">
                                <h5 class="card-title">Nodejs</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a href="#" class="card-link">Link to Project</a>
                            </div>
                        </div>
                        <!-- End  -->
                    </div>
                    <!-- End of Other Projects -->

                </div>
                <!-- Start Projects Section -->

            </div>
            <!-- End of Side Content Section -->


        </div>
    </div>
    <!-- Main Content Section End -->





    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>

</html>